.address {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.links {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003333; text-decoration: none}
a:hover {  color: #990000}
.body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.bodybolditalic {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #003333}
.border {  border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.bottombg {  background-color: #669999; background-image: url(images/DESIGN2_13.jpg); background-repeat: no-repeat}
